Announcement

Collapse
No announcement yet.

Language upgrade error

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Language upgrade error

    Hi there,

    we recently had our hard drive crash and needed to use a month old backup from 3.6.8 this obviously meant rolling through several upgrade paths to get to 3.8.2 but the problem I know have is that on the penultimate step og the upgrade an error pops up:

    Warning: Invalid argument supplied for foreach() in C:\xampp\htdocs\VeteranElite\forums\includes\adminfunctions_template.php on line 2489


    and when accessing the forums its a blank page

  • #2
    Sorry I should add the error comes up on the last part of the upgrade where Step 4 imports the master style

    Comment

    Related Topics

    Collapse

    Working...
    X